:userdoc.
:docprof.
:title.Help TCPConfig
 
:h1 global res=1.Setup an IP address
:cgraphic.
 
 IP Address Setup Step 1
 
:ecgraphic.
:p.
You can choose between automatic setup or manual setup.
In order for the automatic setup to work, a so-called DHCP server must be present within the network.
:p.
A DHCP server is a remote computer system that is waiting for a call from another computer to pass it the 
required settings such as your assigned IP address and a gateway.
:p.
This is the easiest way to configure the interface, and you do not need to configure anything more.
:p.
Should a DHCP server be present in your network choose "Assign IP address automatically over a DHCP server".
Ask your internet service provider or network admininstrator if a DHCP server is present in your network or not.
:p.
Should no DHCP server be present, you have to configure the interface(s) manually.
For that you need to know the IP address and the subnet mask.
:p.
:p.
 
:h1 global res=2.Setup IP address manually
:p.
:cgraphic.
 
 IP Address Setup Step 2
 
:ecgraphic.
:p.
Manual IP setup requires you to know the IP address and the subnet mask assigned to you by your internet 
service provider or network administrator.
:p.
The IP address is the address that identifies your system within the network.
The subnet mask tells how many clients are connected to the network.
:p.
Usually, the subnet mask is 255.255.255.0, but it can be different in some cases.
:p.
Setup these 2 address fields, and/or press the OK/Advanced button to continue.
:p.
:p.
:p.
 
:h1 global res=3.Advanced IP Settings
:cgraphic.
 
 IP Address Setup Step 3 (Advanced Settings)
 
:ecgraphic.
:p.
Broadcast address
:p.
If you want to send simultaneous transmissions of data packets, type the broadcast address in 32-bit dotted-decimal notation.
Leave this field blank to have TCP/IP automatically calculate the default broadcast address.
:p.
Note&colon. If you have a variably masked subnet, you will have to type your broadcast address in manually here.
The broadcast address is not needed for most configurations.
:p.
Attention&colon. If you use a broadcast address, be sure to have the correct one. An incorrect broadcast address creates extra traffic on the network, causing network performance problems. 
:p.
Destination address
:p.
If you want to use a point-to-point link to connect to a TCP/IP network, specify the IP address of the destination host in 32-bit dotted-decimal notation. 
A point-to-point link is a data link between two locations without the use of any intermediate computer. For example, a SLIP connection by phone line from your home computer to your office computer is a point-to-point link.
:p.
Leave this field blank, if the adapter is attached to a network of hosts.
The destination address is not needed for most configurations, and is not configurable for DHCP. 
:p.
Metric count
:p.
Initially this field contains a zero, indicating a direct connection. To define the number of intermediate networks (hops) between you and the destination network or host, set the routing metric count to a number between 0 and 15. The higher the number, t
If a network has more than one routing statement, the TCP/IP protocol stack uses the route with the smaller metric count first. It then tries all routes until it succeeds or until all the routes have been attempted. 
:p.
Maximum Transmission Unit (MTU)
:p.
Specify the maximum size of a transmission unit that your communications adapter will transmit. The default value is 1500.
  
:p.
 
:h1 global res=4.Advanced Special Settings
:cgraphic.
 
 IP Address Setup Step 4
       
:ecgraphic.
:p.
This page deals with very rare settings, usually you&csq.ll never need them.
However, none of these settings are checked by default, and you should only check or uncheck them
if you&csq.re really sure what you&csq.re doing.
:p.
Refer to your TCP/IP guide installed in your TCP/IP help folder for more information.
:p.
 
:h1 global res=5.Route Setup Step 1
:p.
In order for your computer to find the way to the Internet or another network, a so-called route (gateway) must be specified.
A route is an address of a remote computer, which keeps a door open to the Internet or another network and lets you use that.
:p.
You can choose between 3 types of routes:
:p.
:sl .
:li.Default :
:sl Compact.
:li.This is the default type and fits for most configurations, a connection will only be established by a gateway.
:li.Also, this type should (must) be the first type in your routing list.
:esl.
:li.Net :
:sl Compact.
:li.This will establish a connection to another TCP/IP network.
:li.Only choose this type, if you want to connect to another LAN . A type "Default" must be present before your create this type.
:esl.
:li.Host:
:sl Compact.
:li.Same as type "net" but target specifies a HOST computer.
:esl.
:p.
:p.
:p.
 
:h1 global res=6.Routing Setup Step 2
:p.
Setup the necessary parameters to correct values.
:p.
The settings depend on the previous choice of routing type&colon.
:p.
"Routing Type Default" 
:p.
Gateway&colon.
A device that connects networks using different communications protocols so that information can be passed from one to the other. A gateway both transfers information and converts it to a form compatible with the protocols used by the receiving network.
:p.
Metric&colon.
Initially this field contains a zero, indicating a direct connection. To define the number of intermediate networks (hops) between you and the destination network or host, set the routing metric count to a number between 0 and 15. The higher the number, t
If a network has more than one routing statement, the TCP/IP protocol stack uses the route with the smaller metric count.
Default value is zero wich fits for most configurations.
:p.
:p.
"Routing Type Net"
:p.
Destination Address&colon.
If you want to use a point-to-point link to connect to a TCP/IP network, specify the IP address of the destination host in 32-bit dotted-decimal notation. 
A point-to-point link is a data link between two locations without the use of any intermediate computer. For exam
:p.
Gateway
A device that connects networks using different communication protocols so that information can be passed from one to the other. A gateway both transfers information and converts it to a form compatible with the protocols used by the receiving network.
:p.
Metric&colon.
Initially this field contains a zero, indicating a direct connection. To define the number of intermediate networks (hops) between you and the destination network or host, set the routing metric count to a number between 0 and 15. The higher the number, t
If a network has more than one routing statement, the TCP/IP protocol stack uses the route with the smaller metric count.
Default value is zero wich fits for most configurations.
:p.
Subnet mask&colon.
A TCP/IP configuration parameter that extracts network and host configuration from an IP address.
:p.
:p.
"Routing Type Host"
:p.
Same as type "Net", except that you do not need to setup a subnet mask.
:p.
:p.
:p.
:p.
 
:h1 global name=Test res=7.Setup Host Names
:p.
:cgraphic.
 
 HOST Names
 
:ecgraphic.
:p.
:HOST Name Lists provide an easy way for connecting to other computer networks that will not own a name.
:p.
:This happens mostly inside private TCP/IP Networks, wehere the computers are only known by numbers, and not by thier real names.
Usaly most (but not all) computers owns a name (as like e.g. IBM.COM) and with the help of DNS Server this HOST Name will be resolved in 
IP-numbers. (IBM.COM=129.42.17.99).
:p.
As it could happen that some other Computer Systems (so called HOSTS) doesnt have a name , you can only reach them by number.
This is a way uncomfortablly since you always need to know the number of this host.
:p.
Just for this way, you can setup easy this computer with a name of your choise.HOST Name Lists provides you in that way.
:P.
Asume that you want to connect to a HOST that is only known by number - his number would be 192.168.10.1 - when you do a "HOST 192.168.10.1"
you will get "can not resolve 192.168.10.1 to a name".
:P.
Now with the help of HOST Name lists, you can specifey this number to a name.
:p.
Enter the IP-adress (e.g. 192.168.10.1) in the IP-adress field.
:p.
Enter the name under this computer should be known from now on under the "Host-Name" field.
(e.g.PrivateHostPC1)
:p.
Under "Alias" you can specifey a shortcut to the HOST-Name (e.g. ph1).
:p.
Under "Comment" you can specifey a optional comment (e.g. My friends PC #1)
:p.
If evrything is setuped, you can from now on reach this pc over a host name too. IF you call for example "Host ph1" you will get back
PrivateHostPC1=192.168.10.1
:p.
Now you can reach this PC under his HOST Name, or under his alias name.
:p.
NOTE&colon.
For this services to work correctly, the Box "use my own hostname list for resolving , before resolving over a DNS" under
the "options" page must be checked !
:p.
:euserdoc.
